<h1>{{ region.region_txt }}</h1>

<ul>
{% for candidato in region.candidato_set.all %}
    <li>{{ candidato.candidato }} -- {{ candidato.votos }} voto{{ candidato.votos|pluralize }}</li>
{% endfor %}
</ul>

<a href="{% url 'votos:index' %}">Ver Regiones</a>